
From: Mauro Carvalho Chehab <mchehab@brturbo.com.br>

- correct the amux for composite and s-video inputs on the Sabrent SBT-TVFM
  card.

Signed-off-by: Michael Rodriquez-Torrent <mike@themikecam.com>
Signed-off-by: Michael Krufky <mkrufky@m1k.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/saa7134/saa7134-cards.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/media/video/saa7134/saa7134-cards.c~v4l-correct-the-amux-for-composite-and-s-video drivers/media/video/saa7134/saa7134-cards.c
--- devel/drivers/media/video/saa7134/saa7134-cards.c~v4l-correct-the-amux-for-composite-and-s-video	2005-09-06 21:14:34.000000000 -0700
+++ devel-akpm/drivers/media/video/saa7134/saa7134-cards.c	2005-09-06 21:14:34.000000000 -0700
@@ -1372,7 +1372,7 @@ struct saa7134_board saa7134_boards[] = 
 		.inputs         = {{
 			.name = name_comp1,
 			.vmux = 1,
-			.amux = LINE2,
+			.amux = LINE1,
 		},{
 			.name = name_tv,
 			.vmux = 3,
@@ -1381,7 +1381,7 @@ struct saa7134_board saa7134_boards[] = 
 		},{
 			.name = name_svideo,
 			.vmux = 8,
-			.amux = LINE2,
+			.amux = LINE1,
 		}},
 		.radio = {
 			.name   = name_radio,
_
